/* 	html, body */

.blockquote {border-left: 15px solid #eee; margin: 0 20px 0 20px; padding: 20px 0 0 20px; font-size: 1.2em; color: #444; letter-spacing: .05em;  }

.crash {font-size: .5em; letter-spacing: -.1em;}

.sml{font-size:.6em; color: #f00; letter-spacing: .3em;  padding: 3px 8px; opacity: .7; }

.circle{font-size:.7em; color: #555;   padding: 3px 8px; }

.content {margin: 0; background: transparent; outline: none; width: 100%; }


#intro {padding: 60px 0 0 0px; margin:0; width: 100%; height: auto;}


	#intro h2 {  padding: 80px 23px 0px 23px; }
	
/*--- #first -----------------*/
#first {background:transparent; height: auto; margin: 0px; width: 100%;	color: #111; border: 0px; float: left; }

#first img {width: 98%; height: auto; border: 0; padding: 0;}

.noborder {border: 0px;}

#galleries h1 {margin:30px 6px 12px 6px; }

#box {background:transparent; height: auto;  width: 100%;	color: #000; border: 0px; float: left; padding: 0%; }

#box img { height: auto; border: 0; padding: 0;}


/*------------ #second - MOBILE -----------------*/
#second { height: auto; padding: 0;}

#second h2{ padding:0 23px 23px 23px; }

#second h3 { color: #fff; margin: 12px 9px 6px 23px; padding: 0px 0 0 0px;}

#second h4 {padding: 0 0 0 0px;}





.content
{padding: 0px; background: transparent;}


nav {margin: 11px 0 0 0; padding:0; background: black !important; }


@media all and (max-width : 480px) {

.headertop {background: black; height: 80px;}

.headertop a {border: 0; color: #fff; border: 0; text-decoration:none; padding: 0px 0 0 16px;}

.headertop a:hover {color: #f00;}

.headertop h1 {	 
 padding: 16px 6px 0 0; 
 font-weight: normal; 
 margin: 0px; 
 font-size: 1.2em; 
 color: black; 
 letter-spacing: .23em;}

#intro h2 {
	padding: 0px 15px 0px 4.5%;}

#second { 
	height: auto; 
	padding: 0; 
	width: 100%;}

#second h4
{font-size: .9em;  padding: 6px 0px 0px 12px; color: #aaa; font-weight: 100; line-height: 1.8em;}

}